.class-banner {
  background-image: url("../../../assets/icon/physics.svg");
  background-size: 40%;
  background-position-x: 119%;
}
.bookmarks-section {
  margin-top: -30px;
  background-color: #fff;
  position: relative;
  z-index: 999;
  border-radius:35px 35px 0px 0px;
}
.bookmark-row {
  margin-top: -60px;
}
.bookmarks-card {
  background-color: #fff;
  border-radius: 15px;
  padding:8px;
  box-shadow: 0px 2px 38px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 5px;
}
.bookmark-image  {
  height: 58px;
  width: 58px;
  border-radius:16px;
  background-color: #ECF7FF;
  padding: 15px;
  @media (max-width: 320px) {
    width: 50px;
  height: 50px;
  }
}
.bookmark-title {
  color: var(--ion-color-primary);
  font-size: 16px;
  font-weight: 600;
}
.bookmark-icon ion-icon {
  font-size:25px;
}
